Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1512

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2001-1512
Last Modified 10 Sep 2008 03:10:52
Published 31 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1512

Summary

Unknown vulnerability in Allaire JRun 3.1 allows remote attackers to directly access the WEB-INF and META-INF directories and execute arbitrary JavaServer Pages (JSP), a variant of CVE-2000-1050.

Vulnerable Systems

Application

  • Macromedia Jrun 3.1


References

CONFIRM - http://www.macromedia.com/v1/handlers/index.cfm?ID=22287

XF - allaire-jrun-webinf-metainf-jsp(7677)

BID - 3662


Last Updated: 27 May 2016 10:36:42